package ru.yandex.wmconsole.viewer.originals;

/**
 * @author aherman
 */
public class OriginalText {
    private final String id;
    private final String text;

    public OriginalText(String id, String text) {
        this.id = id;
        this.text = text;
    }

    public String getId() {
        return id;
    }

    public String getText() {
        return text;
    }
}
